@charset "utf-8";
/* -------------------------------------------------- */
/* #wrapper */
/* -------------------------------------------------- */
#wrapper {background: url(../img/bg-line.svg) center repeat;}
@media screen and (min-width:1px) and (max-width:960px){
	#wrapper {background-size: 40% auto;}
}
@media screen and (min-width:1px) and (max-width:768px){
	#wrapper {background: url(../img/bg-line-sp.svg) center / contain repeat-y;}
}
/* -------------------------------------------------- */
/*common */
/* -------------------------------------------------- */
/*common-ttl */
.common-ttl {font-weight: bold;margin-bottom: 50px;}
.common-ttl span {font-size: 7.4rem;/*font-family: "Roboto", sans-serif;*/font-weight: 300;display: block;color: #1D3E66;line-height: 1;margin-bottom: 10px;letter-spacing: 2px;line-height: 130%;} 
@media screen and (min-width:1px) and (max-width:960px){
	.common-ttl {margin-bottom: 30px;}
	.common-ttl span {font-size: 5rem;}
}
@media screen and (min-width:1px) and (max-width:768px){
	.common-ttl {font-size: 1.4rem;}
	.common-ttl span {font-size: 3.8rem;margin-bottom: 0px;}
}

/*common-btn */
.common-btn {color: #1D3E66;border: 1px solid #1D3E66;border-radius: 100em;padding: 15px 20px 15px 35px;display: inline-block;transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1);}
.common-btn::after {content: '';width: 36px;height: 36px;display: inline-block;background: url(../img/icon-circle-right.svg) center / contain no-repeat;margin-left: 20px;vertical-align: middle;}
.common-btn:hover {background: #1D3E66;color: #FFF;}
.common-btn:hover::after {background-image: url(../img/icon-circle-right-white2.svg);}

@media screen and (min-width:1px) and (max-width:960px){
	.common-btn {padding: 10px 15px 10px 30px;}
	.common-btn::after  {width: 24px;height: 24px;margin-left: 10px;}
}

/* -------------------------------------------------- */
/* #block-mv */
/* -------------------------------------------------- */
#block-mv a:hover { text-decoration:none;}
#block-mv{position:relative;text-align: center;padding-top: 60px;}
#block-mv .mv-img {overflow: hidden;position: relative;z-index: 1;padding-bottom: 130px;}
#block-mv .mv-img .v-pc {position:relative;max-width:1500px;margin: 0 auto; aspect-ratio: 1440 / 706;}
#block-mv .mv-img .v-pc :is(.mv-img1,.mv-img3,.mv-img4,.mv-img5,.mv-img6,.mv-img7,.mv-img8,.mv-img9,.mv-img10) {position: absolute;display:block;object-fit:cover;}
#block-mv .mv-img .v-pc .mv-img1 {top:0; width: 100%; height: 100%; left:0;}
#block-mv .mv-img .v-pc .mv-img3 {top:calc(100% * 64 / 706); width: calc(100% * 750 / 1440); height:calc(100% * 630 / 706); right:calc(100% * 0 / 1440);}
#block-mv .mv-img .v-pc .mv-img4 {top:calc(100% * 4 / 706); width: calc(100% * 750 / 1440); height:calc(100% * 630 / 706); right:calc(100% * 50 / 1440);}
#block-mv .mv-img .v-pc .mv-img5 {top:calc(100% * 31 / 706); width: calc(100% * 222 / 1440); height:calc(100% * 125 / 706); left:calc(100% * 39 / 1440);}
#block-mv .mv-img .v-pc .mv-img6 {top:calc(100% * 1 / 706); width: calc(100% * 222 / 1440); height:calc(100% * 125 / 706); left:calc(100% * 69 / 1440);}
#block-mv .mv-img .v-pc .mv-img7 {top:calc(100% * 444 / 706); width: calc(100% * 140 / 1440); height:calc(100% * 78.62 / 706); left:calc(100% * 326 / 1440);}
#block-mv .mv-img .v-pc .mv-img8 {top:calc(100% * 474 / 706); width: calc(100% * 140 / 1440); height:calc(100% * 78.62 / 706); left:calc(100% * 356 / 1440);}
#block-mv .mv-img .v-pc .mv-img9 {top:calc(100% * 524 / 706); width: calc(100% * 270 / 1440); height:calc(100% * 152 / 706); left:calc(100% * 30 / 1440);}
#block-mv .mv-img .v-pc .mv-img10 {top:calc(100% * 554 / 706); width: calc(100% * 270 / 1440); height:calc(100% * 152 / 706); left:calc(100% * 0 / 1440);}

#block-mv .mv-img .v-sp {position:relative;aspect-ratio: 390 / 474;}
#block-mv .mv-img .v-sp :is(.mv-img2,.mv-img3,.mv-img4,.mv-img5,.mv-img6,.mv-img7,.mv-img8) {position: absolute;display:block;object-fit:cover;}
#block-mv .mv-img .v-sp .mv-img2 {top:0; width: 100%; height: 100%; left:0;}
#block-mv .mv-img .v-sp .mv-img3 {top:calc(100% * 175 / 474); width: calc(100% * 360 / 390); height:calc(100% * 299 / 474); right:calc(100% * 0 / 390);}
#block-mv .mv-img .v-sp .mv-img4 {top:calc(100% * 139 / 474); width: calc(100% * 360 / 390); height:calc(100% * 302.4 / 474); left:calc(100% * 0 / 390);}
#block-mv .mv-img .v-sp .mv-img5 {top:calc(100% * 27 / 474); width: calc(100% * 32 / 390); height:calc(100% * 32 / 474); right:calc(100% * 25 / 390);}
#block-mv .mv-img .v-sp .mv-img6 {top:calc(100% * 0 / 474); width: calc(100% * 87 / 390); height:calc(100% * 49 / 474); right:calc(100% * 35 / 390);}
#block-mv .mv-img .v-sp .mv-img7 {top:calc(100% * 84.18 / 474); width: calc(100% * 32 / 390); height:calc(100% * 32 / 474); right:calc(100% * 46 / 390);}
#block-mv .mv-img .v-sp .mv-img8 {top:calc(100% * 68 / 474); width: calc(100% * 68 / 390); height:calc(100% * 38.18 / 474); right:calc(100% * 0 / 390);}

#block-mv .loop-txt {display: flex;width: 100%;overflow: hidden;position: absolute;bottom: 0;gap: 0 50px;}
#block-mv .loop-txt img {width: auto;height: 100%;max-width: none;}
#block-mv .loop-txt img:first-child {animation: loop 50s -25s linear infinite;}
#block-mv .loop-txt img:last-child {animation: loop2 50s linear infinite;}

@keyframes loop {
	0% {transform: translateX(100%);}
	to {transform: translateX(-100%);}
}
@keyframes loop2 {
	0% {transform: translateX(0);}
	to {transform: translateX(-200%);}
}

@media screen and (min-width:1px) and (max-width:960px){
	#block-mv {padding-top: 40px;}
	#block-mv .mv-img {padding-bottom: 90px;}
	#block-mv .loop-txt {height: 190px;}
}
@media screen and (min-width:1px) and (max-width:768px){
	#block-mv {padding-top: 16px;}
	#block-mv .mv-img {padding-bottom: 60px;}
	#block-mv .loop-txt {height: 90px;}
}

/* -------------------------------------------------- */
/* #block-pickup */
/* -------------------------------------------------- */
#block-pickup {overflow:hidden;}
#block-pickup a:hover { text-decoration:none;}
#block-pickup .common-ttl span {font-size: 6rem;}
#block-pickup .list-pickup {display: flex; padding-bottom: 50px;}
#block-pickup .list-pickup li {width: 433px;}
#block-pickup .list-pickup li a .img {position:relative;margin-bottom: 30px;aspect-ratio:540 / 300;transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1);}
#block-pickup .list-pickup li a .img img {position:absolute;width: 100%;height:100%;max-width: none;object-fit:cover;}
#block-pickup .list-pickup li a:hover .img {transform: scale(1.1);}
#block-pickup .list-pickup li a .txt .date {font-size: 1.4rem;color: #62697C;}
#block-pickup .list-pickup li a .txt .ttl {margin-bottom: 15px;}
#block-pickup .list-pickup li a .txt .ttl span {font-size: 2.2rem;background-image: linear-gradient(90deg, #1D3E66, #1D3E66);background-position: left bottom; background-repeat: no-repeat;background-size: 0 1px;line-height: 1.5;padding-bottom: 3px;text-decoration: none;transition: background-size .3s cubic-bezier(0.18, -0.01, 0.3, 1);}
#block-pickup .list-pickup li a:hover .txt .ttl span {background-size: 100% 1px;}
#block-pickup .list-pickup li a .txt .cat {font-size: 1.2rem;color: #1D3E66;display: flex;flex-flow: row wrap;gap: 10px;}
#block-pickup .list-pickup li a .txt .cat span {border: 1px solid #1D3E66;display: inline-block;padding: 2px 12px; min-width: 90px;text-align: center;}
#block-pickup .bottom {position: absolute;top: 170px; right: 0;}
#block-pickup .bottom a {display: block;}
#block-pickup .bottom a::after {content: '';width: 36px;height: 36px;display: inline-block;background: url(../img/icon-circle-right.svg) center no-repeat;margin-left: 12px;vertical-align: middle;transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1)}
#block-pickup .bottom a span{background-image: linear-gradient(90deg, #1D3E66, #1D3E66);background-position: left bottom; background-repeat: no-repeat;background-size: 0 1px;line-height: 1.5;padding-bottom: 3px;text-decoration: none;transition: background-size .3s cubic-bezier(0.18, -0.01, 0.3, 1);}
#block-pickup .bottom a:hover span {background-size: 100% 1px;}
#block-pickup .bottom a:hover::after {background-image: url(../img/icon-circle-right-white2.svg);}

#block-pickup .swiper {/*padding-right: 30%;*/padding-top: 1%; /*padding-left: 2%;margin-left: -2%;  width: calc(100% + (100vw - 97%) / 2);*/}
#block-pickup .swiper-button-wrap {display: flex;column-gap: 10px;}
#block-pickup .swiper-button-prev,
#block-pickup .swiper-button-next {width: 54px;height: 54px;background: url(../img/icon-circle-right-white2.svg) center / cover no-repeat;transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1)}
#block-pickup .swiper-button-prev:hover,
#block-pickup .swiper-button-next:hover {background-image: url(../img/icon-circle-right.svg);}
#block-pickup .swiper-button-prev:hover,
#block-pickup .swiper-button-next:hover {cursor: pointer;}
#block-pickup .swiper-button-prev svg,
#block-pickup .swiper-button-next svg {display: none;}
#block-pickup .swiper-button-prev,
#block-pickup .swiper-rtl .swiper-button-next {transform: rotate(-180deg);}
#block-pickup .swiper-button-prev.swiper-button-disabled, 
#block-pickup .swiper-button-next.swiper-button-disabled {opacity: .3;}
#block-pickup .swiper-horizontal > .swiper-scrollbar,
#block-pickup .swiper-scrollbar.swiper-scrollbar-horizontal {bottom: 28px;height: 2px;width: calc(100% - 170px)}
#block-pickup .swiper-scrollbar {background: #BFCEE2;}
#block-pickup .swiper-scrollbar-drag {background: #1D3E66;height: 4px;top: -2px;}
#block-pickup .swiper-scrollbar-drag:hover {cursor: pointer;}
#block-pickup .swiper-control {max-width: 1170px;position: relative;display: flex;align-items: center;flex-direction:row-reverse;justify-content: space-between;}


@media screen and (min-width:1px) and (max-width:960px){
	#block-pickup .common-ttl span {font-size: 4rem;}
	#block-pickup .list-pickup li a .txt .date {font-size: 1rem;}
	#block-pickup .list-pickup li a .txt .ttl {margin-bottom: 10px;}
	#block-pickup .list-pickup li a .txt .ttl span {font-size: 1.5rem;}
	#block-pickup .list-pickup li a .txt .cat {font-size: .8rem;}
	#block-pickup .list-pickup li a .txt .cat span {min-width: 60px;}
	#block-pickup .bottom {right: 10%;top: 90px;}
	#block-pickup .bottom a::after {width: 24px;height: 24px;background-size: 24px;}
	
	#block-pickup .swiper-control {margin-right: 10%;}
	#block-pickup .swiper-button-prev, #block-pickup .swiper-button-next {width: 36px;height: 36px;background-size: 36px;}
	#block-pickup .swiper-horizontal > .swiper-scrollbar, #block-pickup .swiper-scrollbar.swiper-scrollbar-horizontal {width: calc(100% - 120px);}
}
@media screen and (min-width:1px) and (max-width:768px){
	#block-pickup .common-ttl span {font-size: 3rem;}
	#block-pickup .list-pickup {padding-bottom: 32px;}
	#block-pickup .list-pickup li a .img {margin-bottom: 20px;}
	#block-pickup .list-pickup li a .txt .date {font-size: 1.3rem;margin-bottom: 5px;}
	#block-pickup .list-pickup li a .txt .ttl span {font-size: 1.6rem;display: inline-block;}
	#block-pickup .list-pickup li a .txt .cat {font-size: 1.1rem;}
	#block-pickup .list-pickup li a .txt .cat span {min-width: 90px;line-height: 1.2;padding: 2px 6px;}
	#block-pickup .bottom {position: relative;top: 0;left: 0;text-align: right;}

	#block-pickup .swiper-button-wrap {gap:6px;}
	#block-pickup .swiper-control {margin-right: 4%;margin-bottom: 36px;}
	#block-pickup .swiper-horizontal > .swiper-scrollbar, #block-pickup .swiper-scrollbar.swiper-scrollbar-horizontal {width: calc(100% - 95px);}
}


/* -------------------------------------------------- */
/* #block-reserch */
/* -------------------------------------------------- */
#block-reserch a:hover { text-decoration:none;}
#block-reserch {position: relative;overflow:hidden;}
/*#block-reserch::before {content: '';width: 100%;height: 100%;max-width:1515px;display: block;position: absolute;left: 0;right: 0;margin: auto; background: url(../img/top/reserch-bg-pc.png) top center / contain no-repeat;} */
#block-reserch .inner {margin-left: 293px;min-height: 868px;}
#block-reserch .inner .txt {margin-bottom: 60px;}
#block-reserch .list-reserch {display: flex; /*margin-right: calc(50% - 50vw);*/}
#block-reserch .list-reserch li {flex: 1;}
#block-reserch .list-reserch li .img {position: relative;transition: .3s cubic-bezier(0.18, -0.01, 0.3, 1);}
#block-reserch .list-reserch li a:hover .img {transform: scale(1.1);position: relative;z-index: 1;}
#block-reserch .list-reserch li .img::before {content: '';display: block;width: 36px;height: 36px;position: absolute;right: 20px;bottom: 20px;background: url(../img/icon-circle-right-white.svg) center / cover no-repeat;z-index: 1;}
#block-reserch .list-reserch li a:hover .img::before {background-image: url(../img/icon-circle-right.svg)}
#block-reserch .list-reserch li .img img {max-width: none;width: 100%;}
#block-reserch .list-reserch li .txt {margin-top: 30px;}
#block-reserch .list-reserch li .txt .ttl span {font-size: 2.4rem;background-image: linear-gradient(90deg, #1D3E66, #1D3E66);background-position: left bottom; background-repeat: no-repeat;background-size: 0 1px;line-height: 1.5;padding-bottom: 3px;text-decoration: none;transition: background-size .3s cubic-bezier(0.18, -0.01, 0.3, 1);}
#block-reserch .list-reserch li a:hover .txt .ttl span {background-size: 100% 1px;}
#block-reserch .list-reserch li .txt .en {font-size: 1.5rem;color: #1D3E66;/*font-family: "Roboto", sans-serif;*/font-weight: 300;}

#block-reserch .img.v-pc {position:absolute;top:0;left:50%;transform:translateX(-50%);width:100%;max-width:1440px;aspect-ratio: 1440 / 868;}
#block-reserch .img.v-pc :is(.img1,.img2,.img3,.img4,.img5) {position: absolute;display:block;object-fit:cover;}
#block-reserch .img.v-pc .img1 {top:calc(100% * 152 / 868); width: calc(100% * 230 / 1440); height:calc(100% * 230 / 868); left:calc(100% * -75 / 1440);}
#block-reserch .img.v-pc .img2 {top:calc(100% * 242 / 868); width: calc(100% * 336 / 1440); height:calc(100% * 456 / 868); left:calc(100% * 0 / 1440);}
#block-reserch .img.v-pc .img3 {top:calc(100% * 654 / 868); width: calc(100% * 100 / 1440); height:calc(100% * 100 / 868); right:calc(100% * 376 / 1440);}
#block-reserch .img.v-pc .img4 {top:calc(100% * 704 / 868); width: calc(100% * 292 / 1440); height:calc(100% * 164 / 868); right:calc(100% * 426 / 1440);}
#block-reserch .img.v-pc .img5 {top:calc(100% * 0 / 868); width: calc(100% * 390 / 1440); height:calc(100% * 529 / 868); right:calc(100% * 0 / 1440);}

#block-reserch .img.v-sp {position:relative;aspect-ratio: 390 / 300;}
#block-reserch .img.v-sp :is(.img1,.img2,.img3,.img4,.img5) {position: absolute;display:block;object-fit:cover;}
#block-reserch .img.v-sp .img1 {top:calc(100% * 17 / 300); width: calc(100% * 49 / 390); height:calc(100% * 54 / 300); left:calc(100% * 0 / 390);}
#block-reserch .img.v-sp .img2 {top:calc(100% * 37 / 300); width: calc(100% * 147 / 390); height:calc(100% * 179 / 300); left:calc(100% * 0 / 390);}
#block-reserch .img.v-sp .img3 {top:calc(100% * 269 / 300); width: calc(100% * 31 / 390); height:calc(100% * 31 / 300); right:calc(100% * 297 / 390);}
#block-reserch .img.v-sp .img4 {top:calc(100% * 239 / 300); width: calc(100% * 90 / 390); height:calc(100% * 50.55 / 300); right:calc(100% * 228 / 390);}
#block-reserch .img.v-sp .img5 {top:calc(100% * 0 / 300); width: calc(100% * 208 / 390); height:calc(100% * 262 / 300); right:calc(100% * 0 / 390);}


@media screen and (min-width:1px) and (max-width:1440px){
	#block-reserch::before {background-size: 107% auto;background-position: top right }
}
@media screen and (min-width:1px) and (max-width:960px){
	#block-reserch .inner {margin-left: 25%;min-height:inherit;margin-bottom: 30%;}
	#block-reserch .inner .txt {margin-bottom: 38px;}
	#block-reserch .list-reserch li .txt {margin-top: 10px;}
	#block-reserch .list-reserch li .txt .ttl span {font-size: 1.6rem;}
	#block-reserch .list-reserch li .txt .en {font-size: 1rem;}
	#block-reserch .list-reserch li .img::before {width: 24px;height: 24px;right: 13px;bottom: 13px;}
}
@media screen and (min-width:1px) and (max-width:768px){
	#block-reserch::before {content: none;}
	#block-reserch .inner {margin-left: 0;margin-bottom: 0;padding-bottom: 18px;}
	#block-reserch .common-ttl + .img {margin-left: -4%;margin-right: -4%;margin-bottom: 30px;}
	#block-reserch .list-reserch {display: block;margin-right: 0;}
	#block-reserch .list-reserch li {margin-top: 30px;}
	#block-reserch .list-reserch li .txt .ttl span {font-size: 1.7rem;}
	#block-reserch .list-reserch li .txt .en {font-size: 1.3rem;}
	#block-reserch .bottom {text-align: center;}
}

/* -------------------------------------------------- */
/* #block-presentation */
/* -------------------------------------------------- */
#block-presentation a:hover { text-decoration:none;}
#block-presentation {overflow: hidden;}
#block-presentation a:hover { text-decoration:none;}
#block-presentation .container {padding-top: 0;padding-bottom: 0;}
#block-presentation .list-presentation .txt {color: #fff;font-size: 2.4rem;margin-top: 30px;}
#block-presentation .bg-blue {position: relative;}
#block-presentation .bg-blue:before {content: '';width: 100vw;height: 65%;background-image: linear-gradient(135deg, #3972d6, #093e93);position: absolute;left: 0;bottom: 0;margin-left: calc(50% - 50vw);margin-right: calc(50% - 50vw);}


#block-presentation .swiper {overflow: visible !important;}
#block-presentation #swiper-presentation { padding-bottom: 90px;margin-top: 60px;}
#block-presentation .swiper-wrapper {align-items: center;/*margin-left: calc((100% - 1170px)/2);*/}

#block-presentation .swiper-slide img {max-width: none;width: 100%;aspect-ratio: 955 / 562;object-fit:cover;}

#block-presentation .swiper-slide {transform: scale(.6) translateX(-85%);}
#block-presentation .swiper-slide.swiper-slide-prev {transform: scale(.6) translateX(25%);}
#block-presentation .swiper-slide.swiper-slide-next {transform: scale(.6) translateX(-25%);}
#block-presentation .swiper-slide.active-width {transform: scale(1) translateX(0%);margin-left: 0;}
#block-presentation .swiper-slide li > :is(a,span) {height: 100%;display: flex;flex-wrap: wrap;align-items: center;}

#block-presentation .swiper-slide-active .img {position: relative;}
#block-presentation .swiper-slide-active .img::after {content: '';width: 36px;height: 36px;display: block;background: url(../img/top/presentation-arrow1.svg) center / 100% auto no-repeat;position: absolute;right: 30px;bottom: 30px;}
#block-presentation .swiper-slide-active a:hover .img::after {background-image: url(../img/top/presentation-arrow2.svg);}
#block-presentation .swiper-slide .txt {display: none;}
#block-presentation .swiper-slide-active .txt {display: block;}

#block-presentation .swiper-slide .txt span {background-image: linear-gradient(90deg, #fff, #fff);background-position: left bottom; background-repeat: no-repeat;background-size: 0 1px;line-height: 1.5;padding-bottom: 3px;text-decoration: none;transition: background-size .3s cubic-bezier(0.18, -0.01, 0.3, 1);}
#block-presentation .swiper-slide a:hover .txt span {background-size: 100% 1px;}

#block-presentation .swiper-control {position: relative;z-index: 2;width: 1170px; margin: -10px auto 0;justify-content: flex-end;}
#block-presentation .swiper-control .swiper-button-wrap {display: flex;}
#block-presentation .swiper-control .swiper-button-wrap .swiper-button-next2,
#block-presentation .swiper-control .swiper-button-wrap .swiper-button-prev2 {width: 54px;height: 54px; background: url(../img/icon-circle-right-line.svg) center / cover no-repeat;}
#block-presentation .swiper-control .swiper-button-wrap .swiper-button-next2 {margin-left: 10px;}
#block-presentation .swiper-control .swiper-button-wrap .swiper-button-prev2 {transform: rotate(-180deg);margin-left: 20px;}
#block-presentation .swiper-control .swiper-button-wrap .swiper-button-next2:hover,
#block-presentation .swiper-control .swiper-button-wrap .swiper-button-prev2:hover {background-image: url(../img/icon-circle-right-white.svg);cursor: pointer;transition: .3s;}
#block-presentation .bottom .common-btn {position: absolute;right: 0;top: 190px;}

/*停止ボタン*/
#block-presentation .swiper-control .stopbtn:hover {opacity: .7;cursor: pointer;}
#block-presentation .swiper-control .stopbtn {width: 54px;height: 54px; }
#block-presentation .swiper-control .stopbtn.stop {background: url(../img/icon-stop.svg) center / auto 40% no-repeat;}
#block-presentation .swiper-control .stopbtn.start {background: url(../img/icon-play.svg) center / auto 40% no-repeat;}

/*プログレスバー*/
#block-presentation .swiper-control {display: flex;}
#block-presentation .swiper-control .swiper-pagination-fraction {font-size: 1.5rem;color: #fff;display: flex;align-items: center;justify-content: flex-end;z-index: 1;/*font-family: "Roboto", sans-serif;*/font-weight: 400;}
#block-presentation .swiper-control .swiper-pagination-fraction .border {width: 60px;height: 1px;margin: 0 10px;background-color: #BFCEE2;position: relative;}
#block-presentation .swiper-control .swiper-pagination-fraction .border span {position: absolute;top: 0;left: 0;display: inline-block;width: 100%;height: 100%;background-color: #fff;transform: scaleX(0);transform-origin: left center;transition-timing-function: linear;}
#block-presentation .swiper-control .swiper-pagination.is-active .border span {transform: scaleX(1);transition: transform 3.85s linear;}

@media screen and (min-width: 1200px) {
	#block-presentation #swiper-presentation { /*margin: 60px calc(50% - 50vw) 0;width: 100vw;*/width: 720px;margin-left: calc((100% - 1170px)/2);}
}
@media screen and (max-width: 1199px) {
	#block-presentation #swiper-presentation {  width: 540px;margin-left: 160px;}
	#block-presentation .swiper-control { max-width: calc(100vw - 180px); }
}

@media screen and (max-width: 960px) {
	#block-presentation #swiper-presentation { width: 70%;margin-left: auto;margin-right: auto;}
	#block-presentation .swiper-control {width: 100%;margin-top: 0;}
}

@media screen and (min-width:1px) and (max-width:960px){
	#block-presentation .container {margin-top: 50px;}
	#block-presentation .list-presentation .txt {font-size: 1.6rem;margin-top: 20px;}

	#block-presentation .swiper-slide-active .img::after {width: 24px;height: 24px;right: 20px;bottom: 20px;}

	#block-presentation .swiper-control {margin-top: 20px;width: 100%;}
	#block-presentation .swiper-control .swiper-button-wrap .swiper-button-next2,
	#block-presentation .swiper-control .swiper-button-wrap .swiper-button-prev2,
	#block-presentation .swiper-control .swiper-button-wrap .stopbtn{width: 36px;height: 36px;}
	#block-presentation .swiper-control .swiper-pagination-fraction　{font-size: 1rem;}
	#block-presentation .swiper-control .swiper-pagination-fraction .border {width: 40px;}
	#block-presentation .bottom .common-btn {top: 130px;right: 10%;}
}
@media screen and (min-width:1px) and (max-width:768px){
	#block-presentation #swiper-presentation {margin: 40px auto 0;padding-bottom: 5px;}
	#block-presentation .swiper-wrapper {margin-left: 0%;}
	#block-presentation .swiper-slide-active .img::after {content: none;}
	#block-presentation .swiper-slide.swiper-slide-prev img { transform-origin:right bottom;}
	#block-presentation .swiper-control {margin-top: 12px;margin-bottom: 40px;justify-content: flex-end;margin-right: 0;}
	#block-presentation .swiper-control .swiper-button-wrap .swiper-button-prev2 {margin-left: 10px;}
	#block-presentation .bottom {text-align: center;margin-top: 32px;}
	#block-presentation .bottom .common-btn {position: relative;right: 0;top: 0;}

	#block-presentation .swiper-control .swiper-pagination-fraction　{font-size: 1.2rem;}
	#block-presentation .swiper-control .swiper-pagination-fraction .border {width: 50px;}
}

/* -------------------------------------------------- */
/* #block-news */
/* -------------------------------------------------- */
#block-news a:hover { text-decoration:none;}
#block-news .inner {display: flex;position: relative;}
#block-news .common-ttl span {font-size: 6rem;}
#block-news .left {width: 290px;min-height: 400px; margin-right: 100px;}
#block-news .left .tab-list .tab-list-item {margin-bottom: 15px;}
#block-news .left .tab-list .tab-list-item span{color: #62697C; background-image: linear-gradient(90deg, #1D3E66, #1D3E66);background-position: left bottom; background-repeat: no-repeat;background-size: 0 1px;line-height: 1.5;padding-bottom: 3px;text-decoration: none;transition: background-size .3s cubic-bezier(0.18, -0.01, 0.3, 1);}
#block-news .left .tab-list .is-btn-active {color: #1D3E66; font-weight: bold;position: relative;}
#block-news .left .tab-list .is-btn-active::before {content:'';width: 20px;height: 1px;background: #1D3E66;display: block;position: absolute;left: -30px;top: 0;bottom: 0;margin: auto;}
#block-news .tab-contents-wrap {flex: 1;}
#block-news .list-news li a {border-bottom: 1px solid #BFCEE2;padding: 30px 0;display: block;position: relative;}
#block-news .list-news li:first-child a {padding-top: 0;}
#block-news .list-news li a::after {content: '';width: 24px;height: 24px;display: block;background: url(../img/icon-arrow.svg) center / cover no-repeat;position: absolute;right: 0;top: 0;bottom: 0;margin: auto;}
#block-news .list-news .top {display: flex;margin-bottom: 15px;align-items: center;}
#block-news .list-news .date {font-size: 1.4rem; color: #62697C;margin-right: 25px;}
#block-news .list-news .cat {font-size: 1.2rem; border: 1px solid #1D3E66; display: inline-block; padding: 2px 12px; min-width: 90px; text-align: center;}
#block-news .list-news .ttl span{background-image: linear-gradient(90deg, #1D3E66, #1D3E66);background-position: left bottom; background-repeat: no-repeat;background-size: 0 1px;line-height: 1.5;padding-bottom: 3px;text-decoration: none;transition: background-size .3s cubic-bezier(0.18, -0.01, 0.3, 1);display: inline-block;}
#block-news .bottom {position: absolute;left: 0;bottom: 0;}

#block-news .tab-contents {display: none;}
#block-news .is-contents-active {display: block;}

@media screen and (min-width:1px) and (max-width:960px){
	#block-news .container {padding: 50px 10% 50px 5%;}
	#block-news .common-ttl span {font-size: 4rem;}
	#block-news .left {width: 230px;margin-right: 20px;}
	#block-news .left .tab-list .is-btn-active::before {width: 13px;}
	#block-news .list-news li a {padding: 20px 0;}
	#block-news .list-news li a::after {width: 16px;height: 16px;}
	#block-news .list-news .top {margin-bottom: 10px;}
	#block-news .list-news .date {font-size: 1rem;}
	#block-news .list-news .cat {font-size: .8rem;}
	
}
@media screen and (min-width: 769px) {
	#block-news .left .tab-list .tab-list-item:not(.is-btn-active):hover span {background-size: 100% 1px;cursor: pointer;}
	#block-news .list-news li a:hover .ttl span {background-size: 100% 1px;}
}
@media screen and (min-width:1px) and (max-width:768px){
	#block-news .container {padding: 35px 4%;}
	#block-news .common-ttl span {font-size: 3.2rem;}
	#block-news .inner {display: block;}
	#block-news .left {width: auto;margin-right: 0;min-height: inherit;}
	#block-news .left .tab-list {display: flex;gap:25px;margin-bottom: 30px;}
	#block-news .left .tab-list .tab-list-item {margin-bottom: 0;}
	#block-news .left .tab-list .is-btn-active::before {left: 0;bottom: 0;top: auto;width: 100%;}
	#block-news .list-news .date {font-size: 1.3rem;margin-right: 20px;}
	#block-news .list-news .cat {font-size: 1.1rem;line-height: 1.2;}
	#block-news .list-news .ttl span {padding-right: 20px;}
	#block-news .bottom {position: relative;text-align: center;margin-top: 32px;}
}



/* -------------------------------------------------- */
/* #block-sustainability */
/* -------------------------------------------------- */
#block-sustainability a:hover { text-decoration:none;}
#block-sustainability {overflow: hidden;}
#block-sustainability .container {display: flex;}
#block-sustainability .container > * {flex: 1;}
#block-sustainability .inner {margin-top: 50px;}
#block-sustainability .inner .txt .common-btn {margin-top: 60px;}
#block-sustainability .inner2 {position: relative;}
#block-sustainability .inner2 .img { position: absolute;left: 38px;width:740px;aspect-ratio: 740 / 527;}
#block-sustainability .inner2 .img img {max-width: none;}

#block-sustainability .inner2 .img :is(.img1,.img2,.img3) {position: absolute;display:block;object-fit:cover;}
#block-sustainability .inner2 .img .img1 {top:calc(100% * 0 / 527); width: calc(100% * 90 / 740); height:calc(100% * 90 / 527); left:calc(100% * 0 / 740);}
#block-sustainability .inner2 .img .img2 {bottom:calc(100% * 0 / 527); width: calc(100% * 160 / 740); height:calc(100% * 160 / 527); right:calc(100% * 0 / 740);}
#block-sustainability .inner2 .img .img3 {top:calc(100% * 40 / 527); width: calc(100% * 640 / 740); height:calc(100% * 427 / 527); left:calc(100% * 40 / 740);}

@media screen and (min-width:1px) and (max-width:960px){
	#block-sustainability .inner {margin-top: 30px;}
	#block-sustainability .inner .txt .common-btn {margin-top: 40px;}
	#block-sustainability .inner2 .img {width: 128%;}
}
@media screen and (min-width:1px) and (max-width:768px){
	#block-sustainability .container {display: block;}
	#block-sustainability .inner2 {margin: 0 -4%;}
	#block-sustainability .inner2 .img {position: relative;left: 0;width: 100%;}
	#block-sustainability .inner {margin-top: 0;}
	#block-sustainability .inner .txt {margin-top: 32px;}
	#block-sustainability .inner .bottom {text-align: center;}
	#block-sustainability .inner .txt .common-btn {margin-top: 32px;}
	#block-sustainability .inner .img {position: relative;width:auto;aspect-ratio: 390 / 240;margin: 0 -15px;}

	#block-sustainability .inner .img :is(.img1,.img2,.img3) {position: absolute;display:block;object-fit:cover;}
	#block-sustainability .inner .img .img1 {top:calc(100% * 0 / 240); width: calc(100% * 50 / 390); height:calc(100% * 50 / 240); left:calc(100% * 0 / 390);}
	#block-sustainability .inner .img .img2 {bottom:calc(100% * 0 / 240); width: calc(100% * 136 / 390); height:calc(100% * 136 / 240); right:calc(100% * 0 / 390);}
	#block-sustainability .inner .img .img3 {top:calc(100% * 20 / 240); width: calc(100% * 360 / 390); height:calc(100% * 200 / 240); left:calc(100% * 15 / 390);}
}


/* -------------------------------------------------- */
/* #block-recruit */
/* -------------------------------------------------- */
#block-recruit a:hover { text-decoration:none;}
#block-recruit {overflow: hidden;}
#block-recruit .container {display: flex;flex-direction: row-reverse;}
#block-recruit .container > * {flex: 1;}
#block-recruit .inner {margin-top: 50px;}
#block-recruit .inner .txt .common-btn {margin-top: 60px;}
#block-recruit .inner2  {position: relative;}
#block-recruit .inner2 .img {position: absolute;right: 38px;width:740px;aspect-ratio: 740 / 527;}
#block-recruit .inner2 .img img {max-width: none;}

#block-recruit .inner2 .img :is(.img1,.img2,.img3) {position: absolute;display:block;object-fit:cover;}
#block-recruit .inner2 .img .img1 {top:calc(100% * 0 / 527); width: calc(100% * 90 / 740); height:calc(100% * 90 / 527); right:calc(100% * 0 / 740);}
#block-recruit .inner2 .img .img2 {bottom:calc(100% * 0 / 527); width: calc(100% * 160 / 740); height:calc(100% * 160 / 527); left:calc(100% * 0 / 740);}
#block-recruit .inner2 .img .img3 {top:calc(100% * 40 / 527); width: calc(100% * 640 / 740); height:calc(100% * 427 / 527); right:calc(100% * 40 / 740);}

@media screen and (min-width:1px) and (max-width:960px){
	#block-recruit .inner {margin-top: 30px;}
	#block-recruit .inner .txt .common-btn {margin-top: 40px;}
	#block-recruit .inner2 .img img {width: 128%;}
}
@media screen and (min-width:1px) and (max-width:768px){
	#block-recruit .container {display: block;}
	#block-recruit .inner2 {margin: 0 -4%;}
	#block-recruit .inner2 .img img {position: relative;left: 0;width: 100%;}
	#block-recruit .inner {margin-top: 0;}
	#block-recruit .inner .txt {margin-top: 32px;}
	#block-recruit .inner .bottom {text-align: center;}
	#block-recruit .inner .txt .common-btn {margin-top: 32px;}
	#block-recruit .inner .img {position: relative;width:auto;aspect-ratio: 390 / 240;margin: 0 -15px;}

	#block-recruit .inner .img :is(.img1,.img2,.img3) {position: absolute;display:block;object-fit:cover;}
	#block-recruit .inner .img .img1 {top:calc(100% * 0 / 240); width: calc(100% * 50 / 390); height:calc(100% * 50 / 240); left:calc(100% * 0 / 390);}
	#block-recruit .inner .img .img2 {bottom:calc(100% * 0 / 240); width: calc(100% * 136 / 390); height:calc(100% * 136 / 240); right:calc(100% * 0 / 390);}
	#block-recruit .inner .img .img3 {top:calc(100% * 20 / 240); width: calc(100% * 360 / 390); height:calc(100% * 200 / 240); left:calc(100% * 15 / 390);}
}










